Bump omniauth

parent 05472cc4
...@@ -156,7 +156,7 @@ gem "secure_headers", "6.1.0" ...@@ -156,7 +156,7 @@ gem "secure_headers", "6.1.0"
# Services # Services
gem "omniauth", "1.8.1" gem "omniauth", "1.9.0"
gem "omniauth-tumblr", "1.2" gem "omniauth-tumblr", "1.2"
gem "omniauth-twitter", "1.4.0" gem "omniauth-twitter", "1.4.0"
gem "omniauth-wordpress", "0.2.2" gem "omniauth-wordpress", "0.2.2"
......
...@@ -298,7 +298,7 @@ GEM ...@@ -298,7 +298,7 @@ GEM
sprockets (>= 2.0.0) sprockets (>= 2.0.0)
tilt (>= 1.2) tilt (>= 1.2)
hashdiff (0.3.7) hashdiff (0.3.7)
hashie (3.5.7) hashie (3.6.0)
http (3.3.0) http (3.3.0)
addressable (~> 2.3) addressable (~> 2.3)
http-cookie (~> 1.0) http-cookie (~> 1.0)
...@@ -413,8 +413,8 @@ GEM ...@@ -413,8 +413,8 @@ GEM
rack (>= 1.2, < 3) rack (>= 1.2, < 3)
octokit (4.13.0) octokit (4.13.0)
sawyer (~> 0.8.0, >= 0.5.3) sawyer (~> 0.8.0, >= 0.5.3)
omniauth (1.8.1) omniauth (1.9.0)
hashie (>= 3.4.6, < 3.6.0) hashie (>= 3.4.6, < 3.7.0)
rack (>= 1.6.2, < 3) rack (>= 1.6.2, < 3)
omniauth-oauth (1.1.0) omniauth-oauth (1.1.0)
oauth oauth
...@@ -825,7 +825,7 @@ DEPENDENCIES ...@@ -825,7 +825,7 @@ DEPENDENCIES
mobile-fu (= 1.4.0) mobile-fu (= 1.4.0)
mysql2 (= 0.5.2) mysql2 (= 0.5.2)
nokogiri (= 1.10.1) nokogiri (= 1.10.1)
omniauth (= 1.8.1) omniauth (= 1.9.0)
omniauth-tumblr (= 1.2) omniauth-tumblr (= 1.2)
omniauth-twitter (= 1.4.0) omniauth-twitter (= 1.4.0)
omniauth-wordpress (= 0.2.2) omniauth-wordpress (= 0.2.2)
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment